name: 'Webform Location Geocomplete'
type: module
description: 'Provides a form element to collect valid location information (address, longitude, latitude, geolocation) using Google Maps API''s Geocoding and Places Autocomplete. The jQuery: Geocoding and Places Autocomplete Plugin library  is no longer being maintained.'
package: 'Webform [DEPRECATED]'
core_version_requirement: ^9.4 || ^10
lifecycle: deprecated
lifecycle_link: 'https://www.drupal.org/docs/8/modules/webform/webform-frequently-asked-questions/what-to-do-about-deprecated-external-libraries-in-webform-6x'
dependencies:
  - 'webform:webform'

# Information added by Drupal.org packaging script on 2023-12-07
version: '6.2.2'
project: 'webform'
datestamp: 1701948372
